Bug 125968 - last RH kernel affected bug
Summary: last RH kernel affected bug
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ernie Petrides
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-14 17:02 UTC by Alex Lyashkov
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 00:59:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:255 normal SHIPPED_LIVE Important: kernel security update 2004-06-17 04:00:00 UTC

Description Alex Lyashkov 2004-06-14 17:02:28 UTC
Description of problem:
2.4.21-15.EL affected FPU race.

Version-Release number of selected component (if applicable):
2.4.21-15.EL

How reproducible:
100%

Steps to Reproduce:
1. download crash code from
http://linuxreviews.org/news/2004-06-11_kernel_crash/index.html
2. compile crash.c
3. start as many instances as you have CPUs in the computer.
  
Actual results:
console\network lookup.

Expected results:
run ok.

Additional info:
this problem fix
http://linuxreviews.org/news/2004-06-11_kernel_crash/2.6.7-rc3-bk5_i387.h.patch.txt

Comment 1 Ernie Petrides 2004-06-14 23:07:44 UTC

*** This bug has been marked as a duplicate of 125794 ***

Comment 2 Jay Turner 2004-06-18 00:59:38 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-255.html



Note You need to log in before you can comment on or make changes to this bug.